package com.ruoyi.app.model.request;

import javax.validation.constraints.NotBlank;

public class ReqHookBindDetail {
    private String groupId;
    private String batchNo;

    public void setGroupId(String groupId)
    {
        this.groupId = groupId;
    }
    public String getGroupId()
    {
        return groupId;
    }

    public void setBatchNo(String batchNo)
    {
        this.batchNo = batchNo;
    }
    @NotBlank(message = "批次编号不能为空")
    public String getBatchNo()
    {
        return batchNo;
    }
}
